@charset "utf-8";
body { padding:0 ;margin:0; font-family:"微软雅黑"; font-size:14px; color:#000000; line-height:26px; text-align:justify;position: relative;}
@keyframes frams {
    0%{
        background:url(../../../skin_v42/images/new_main/bg7878.jpg)100% 100% no-repeat
    }
    48%{
       background:url(../../../skin_v42/images/new_main/bg7878.jpg)100% 100% no-repeat
    }
    52%{
        background:url(../../../skin_v42/images/new_main/bg1021.jpg)100% 100% no-repeat
    }
    98%{
        background:url(../../../skin_v42/images/new_main/bg1021.jpg)100% 100% no-repeat
    }
    100%{
        background:url(../../../skin_v42/images/new_main/bg7878.jpg)100% 100% no-repeat
    }
}
img{border:0; vertical-align:middle;}
a:link,a:visited,a:active {text-decoration:none;font-family:"微软雅黑";font-size: 14px;}
a:hover {text-decoration:none; font-family: "微软雅黑";font-size: 14px;color:#FF0000;}
ul,li{ padding:0; margin:0; list-style-type:none;}
*{ margin:0; padding:0;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    /*背景颜色*/
    box-shadow:0 0 0 60px #eee inset;
    /*字的颜色*/
    -webkit-text-fill-color: #878787;
}
input{outline:none;box-shadow: none;border: none;}
input:focus{ outline: none;box-shadow: none;border: none;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clear{
    clear: both;
}
.ell_1{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 头部样式 */
.w1200{ width:1200px; margin:0 auto; overflow:hidden;}
.w1201{ width:1200px;margin-top: 20px;margin-left:auto;margin-right:auto; overflow:hidden;}
.header{
    width: 100%;
    height: 250px;
    overflow: hidden;
    background:url(../../../skin_v42/images/new_main/header_bg.jpg)center center / 100% 100% no-repeat;
    /*animation:frams 10s linear infinite;*/
}
.header .logo{
    width: 345px;
    height: 63px;
    margin:30px 18px 15px 0;
}
.header .web_title{
    float: left;
    font-size: 24px;
    color: #ffffff;
    padding-left: 15px;
    border-left: 1px #ffffff solid;
    line-height: 28px;
    margin-top: 48px;
}
.header  .link{
    font-size: 14px;
    color: #969799;
    margin-top: 38px;
}
.header  .link a{
    display: block;
    overflow: hidden;
    float: left;
}
.header  .link .zf {
    width: 160px;

}
.header  .link .zc{
    margin-right:20px;
    padding-left: 20px;
    border-left:1px #969799 solid;
    overflow: hidden;
    line-height: 16px;
    margin-top: 5px;
}
.header  .link .zf img{
    margin-right: 8px
}
.menu{ width: 100%;height: 70px;margin-top: -3px;
    background: url(../../../skin_v42/images/new_main/menu_bg.png)100% 100% no-repeat;
}
.menu ul {
    display: block;
    overflow: hidden;
    list-style-type: none;

}
.menu ul li {
    float:left;
    position:relative;
    width: 170px;
    height: 70px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    cursor: pointer;
}
.menu ul li a{
    display: block;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    height: 70px;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    line-height: 70px;
    background: none;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    z-index: 99;

}
.menu ul li a:hover,.menu ul li a.active{
    background: url(../../../skin_v42/images/new_main/menu_bg2.png)center center/100% 100% no-repeat;
}
.menu ul li:hover{
    background: url(../../../skin_v42/images/new_main/menu_bg2.png)center center/100% 100% no-repeat;
}
.dian_title{
    color: #323233;
    font-size: 18px;
    height: 60px;
    line-height: 60px;
}
.dian_title img{
    margin: 28px 8px 0;
}

.btn_search{
    display: block;
    overflow: hidden;width: 90px;
    line-height: 34px;
    height: 34px;
    color: #fff;
    text-align: center;
    background: #3a79c2;
    margin-left: 10px;
    float: right;
    cursor: pointer;
}

/* 底部样式 */
.footer {
    background: url(../../../skin_v42/images/new_main/footer.png)center center/100% 100% no-repeat;
    width: 100%;
    color: #222;
    height: 143px;
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    padding-top: 20px;
}
.footer .nav1 {
    width: 52px;
    float: left;
    margin-top: 7px;
    height: auto;
    position: static;
    left: 0;
    top: 0;
}
.footer .nav {
    width: 110px;
    margin-left: 35px;
    float: left;
    margin-top: 14px;
    height: auto;
    position: static;
    left: 0;
    top: 0;
}
.hr {
    height: 80px;
    width: 1px;
    border-left: 1px solid #999;
}
.footer .footer-l {
    width: 350px;
    height: 100px;
    float: left;
    margin-left: 40px;
    color: #ffffff;
}
.footer-r {
    width: 450px;
    height: 100px;
    float: left;
    margin-left: 135px;
    color: #ffffff;
}
.footer-r a {
    color: #222;
    height: 22px;
    line-height: 22px;
    display: block;
    float: left;
    color: #ffffff;
}
.footer-zddt {
    width: 100px;
    height: 22px;
    line-height: 22px;
    float: left;
    color: #ffffff;
}
.footer-gywm {
    width: 350px;
    height: 22px;
    line-height: 22px;
    float: left;
    color: #ffffff;
}
.footer-gywm a {
    width: 100px;
    margin-right: 30px;
    color: #ffffff;
}
.phone-img {
    display: block;
    float: right;
}
.footer p{
    margin:0 0 10px;
}

/* 首页悬浮*/
.sy_xuanfu{
    width: 140px;
    height: 200px;
    position:fixed;
    top: 35%;
    right: 10px;
    z-index: 2;
    overflow: hidden;
    display: block;
}
.sy_xuanfu img{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}


/* 首页顶部修改*/
.he_ri { float:right; height:71px; width: 410px;margin-top:45px;}
.he_ri_top { width:400px; height:31px; margin-top:19px;margin-right: -87px;}
.Log{ float:right; height:31px; float:right;color: #f0f7ff}
.Reg{ float:right; height:31px; line-height:31px; float:right;color: #f0f7ff}
.dl_01 { display:block; height:23px; background:url(../../../skin_v42/images/new_main/dl_01111.png) no-repeat 0px center; color:#FFFFFF; line-height:22px; text-align:center; font-size:14px; padding-left:22px; margin-right:20px;}
.dlct { display:block; height:23px; background:url(../../../skin_v42/images/new_main/tc_01111.png) no-repeat 0px center; color:#FFFFFF; line-height:22px; text-align:center; font-size:14px; padding-left:22px;margin-right:20px;}
.tctb { display:block; height:23px; background:url(../../../skin_v42/images/new_main/tcdl_0.png) no-repeat 0px center; color:#FFFFFF; line-height:22px; text-align:center; font-size:14px; padding-left:22px;margin-right:20px;}
.yhsctb { display:block; height:23px; background:url(../../../skin_v42/images/new_main/tcdl_1.png) no-repeat 0px center; color:#FFFFFF; line-height:22px; text-align:center; font-size:14px; padding-left:22px;margin-right:20px;}
.lnzf { float:right; font-size:14px; line-height:22px; padding-left:20px; background:url(../../../skin_v42/images/new_main/gh_nav.png) no-repeat left center; margin-right:20px;}
.he_ri a:hover{ color:#535353;}
.lnzf a { color:#7c7c7c;}
.lnzf a:hover { color:#cf0000;}

.search { float:right; width:310px; height:54px; margin-top:14px;}
.input01 { float:left; width:250px; height:36px; padding-left:8px; border-left:1px solid #dcdcdc;  border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-radius:5px 0 0 5px;}
.but01 { float:left; cursor:pointer; border:none; width:48px; height:36px; float:left; background:#0062b2 url(../../../skin_v42/images/new_main/but_sqd.png) no-repeat center center; border-radius:0px 5px 5px 0px; cursor:pointer;}

.main1{ width: 1200px; margin: 0 auto;border-top:1px solid #bce1f4; border-bottom:1px solid #d8eef7; border-right:1px solid #d8eef7; border-left:1px solid #d8eef7; background: #fff url('../../../mall/images/new_main/js_bg.png') repeat-x; border-radius:5px;}

.yh_cgtit { font-size:30px; color:#404040; text-align:center; width:200px; margin:108px auto 0;}
.yh_cgpic { width:137px; height:137px; margin:23px auto;}
.yh_cgtext { width:100%; height:252px; margin:10px auto; text-align:center; line-height:45px; font-size:18px;}
.yh_cgtext span { color:#2670c3;}
.yh_tjtit { width:372px; height:41px; text-align:center; line-height:32px; text-align:center; font-size:20px; color:#fff; font-weight:bold; background:url('../../../mall/images/new_main/ts_titbg.png') no-repeat; margin:50px auto 10px;}
.yh_tjtit1 { width:372px; height:41px; text-align:center; line-height:32px; text-align:center; font-size:20px; color:#fff; font-weight:bold; background:url('../../../mall/images/new_main/hf_bg.png') no-repeat; margin:50px auto;}
.link { margin:15px auto;}
.pj_conter01 { width:1020px; margin:0 auto 50px;}
.pj_conter01 dl { width:1020px; margin:18px 0px; border:1px solid #eee; overflow:hidden; padding:5px 0;}
.pj_conter01 dl dt { float:left; width:180px; padding-right:10px; text-align:right;  line-height:35px; font-size:18px; color:#2e70b8; margin:0 auto;}
.pj_conter01 dl dd { float:left; width:700px; padding:0 10px; line-height:35px; font-size:20px; color:#424346; font-weight:normal; font-size:16px;}
.pj_conter01 dl dd span { margin-right:40px;}
.bangzhu {
    float: right;
    height: 31px;
    line-height: 31px;
    float: right;
}.bangzhu_01 {
     display: block;
     height: 23px;
     background: url('../../../mall/images/new_main/bangzhu.png') no-repeat 0px center;
     color: #535353;
     line-height: 22px;
     text-align: center;
     font-size: 14px;
     padding-left: 22px;
     margin-right: 20px;
 }
.proposal-box{display:none !important;}
.autocomplete-container {
    height:58px; position: absolute;
    width:310px!important;
    margin-left: 70px;
}

.autocomplete-input {
    float:left; width:238px!important; height:34px; padding-left:8px; border-left:1px solid #dcdcdc;  border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-radius:5px 0 0 5px;

}

.autocomplete-button {
    float:left; cursor:pointer; border:none; width:60px; height:30px!important; float:left;
    background:#015aac url('../../../mall/images/new_main/but_sqd.png') no-repeat center center; border-radius:0px 5px 5px 0px; cursor:pointer;
}

.autocomplete-button:HOVER {
    background-color: #D11E1E;
}
.proposal-box {
    position: absolute;
    height: auto;
    left:0px;
    z-index:1000;
    width:238px!important;
    top:35px!important;
}


.proposal-list {
    list-style: none;
    border-bottom:1px solid #dcdcdc;


}

.proposal-list li {
    text-align: left;
    padding: 5px;
    font-family: inherit;

    height: 25px;
    line-height: 25px;
    background-color:#fff;
    cursor: pointer;
    padding-left:46px;
    border-left:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
}

li.proposal.selected {
    background-color:#dcdcdc;
    color: white;
}
#search-form { height:40px!important; margin-top:9px;}
/* 首页顶部修改结束*/

#piaofu{
    position: fixed;
    z-index: 10;
    left: 10px;
    top: 100px;
    /* width:130px;
     padding-right: 20px; */
}
#piaofu img{
    width: 130px;
}
.close{ position:absolute; right:0; top:0; width:20px; height:20px; line-height:20px; text-align:center; color:#fff; font-weight:bold; font-size:16px; cursor:pointer; background:#333;}